@charset "UTF-8";
.imgLeftNav {
	border: none;
	float: left;
}
#leftNavG a {
}
#leftNavG a:hover {
}
#leftNavG {
	width: 185px;
	float: left;
	height: auto;
	margin-top: 85px;
	margin-right: 5px;
	margin-bottom: 0;
	/* [disabled]margin-left: 8px; */
}
/* Link Font Styles */
.menutitle
{
	cursor: pointer;
	background-color: #FFFFFF;
	color: #FFFFFF;
	width: 185px;
	text-align:left;
	border: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
table {
	float: left;
	width: 185px;
	margin-left: 5px;
}

.submenu
{
	/* [disabled]margin-bottom: 0.1em; */
}

.menuoff
{
	display: block;
	width: 150px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
}

A.menulink 
{
	display: block;
	width: 120px;
	text-align: left;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	BORDER: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 60px;
}
A.menulinkDA 
{
	display: block;
	width: 120px;
	text-align: left;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	BORDER: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 60px;
}

A.menulink:hover 
{
	background-color: #fff;
	font-size: 12px;
	color: #3565aa;
	text-decoration: underline;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 60px;
}
